RubyGems Navigation menu

awe-rails 0.1.0

Modeled after the jquery-rails gem. Installs the AWE files into the rails 3.1 asset pipeline

Versions:

  1. 0.5.1 - February 12, 2012 (26 KB)
  2. 0.5.0 - February 12, 2012 (26 KB)
  3. 0.4.0 - February 6, 2012 (25.5 KB)
  4. 0.3.0 - February 6, 2012 (25.5 KB)
  5. 0.2.2 - February 4, 2012 (25.5 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • Shyam Habarakada

Owners:

5c0b963a5d80a4bef067204dc1149881

Total downloads 12,156

For this version 1,533

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'awe-rails', '~> 0.1.0' = Copy to clipboard Copied!

install:
gem install awe-rails -v 0.1.0 = Copy to clipboard Copied!

Links: